body {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    background: #333;
    margin: 0;
    color: #ccc;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1000px;
    width: 100%;
    margin: 10% 10%;
    gap: 16px;
}

p,
a {
    color: #ccc;
    font-size: 16px;
}

.buttons {
    display: flex;
    flex-direction: row;
    gap: 10px;

}

.exit-card {
    max-width: 7em;
    width: 100%;
    height: 25px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    background: rgb(148, 54, 54);
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.copyright {
    bottom: auto;
    font-size: small;
}